<?php include('account-menu.php'); ?>
<div id="client">
  <p>ねこすけ LPO は 1 アカウントにつき、ひと月当たり <?php
echo number_format(
  Zend_Controller_Front::getInstance()
    ->getParam('config')
    ->db
    ->table
    ->user
    ->log_limit
);
  ?> アクセスまで無料で利用することが出来ます。アクセス数をオーバーすると次の月になるまで LPO の動作を停止します。<br />ここでいうアクセスとは、ねこすけ LPO がLPO コンテンツを表示した回数と LPO を経由してコンバージョンページを表示した回数になります。</p>
  <div class="usage"><?php
    open_flash_chart_object(
      500,
      500,
      'http://' . $_SERVER['SERVER_NAME'] . '/index/account-usage-chart',
      true,
      '/pub/'
    );
  ?></div>
</div>
